GET /{format}/PlayerGameStatsByPlayerID/{season}/{week}/{playerid}
Summary: Player Game Stats by Player
Operation ID: PlayerGameStatsByPlayer
Auth: unknown
Operation ID: PlayerGameStatsByPlayer
Auth: unknown
Parameters (4)
format
(string, path, required, default: XML)
Desired response format. Valid entries are <code>XML</code> or <code>JSON</code>.
Constraints: {'enum': ['XML', 'JSON']}
playerid
(string, path, required)
Each NFL player has a unique ID assigned by FantasyData. Player IDs can be determined by pulling player related data. Example:<code>732</code>.
season
(string, path, required)
Year of the season and the season type. If no season type is provided, then the default is regular season. <br>Examples: <code>2015REG</code>, <code>2015PRE</code>, <code>2015POST</code>.
week
(string, path, required)
Week of the season. Valid values are as follows: Preseason 0 to 4, Regular Season 1 to 17, Postseason 1 to 4. Example: <code>1</code>
No probe data for this endpoint yet.